 .u-section-1 {
  background-image: none;
}.u-section-2 .u-sheet-1 {
  min-height: 541px;
}

.u-section-2 .u-group-1 {
  --radius: 100px;
  width: 1120px;
  height: auto;
  min-height: 541px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 22px;
}

.u-section-2 .u-group-2 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 10px;
  margin-top: 0;
  margin-bottom: -29px;
  min-height: 548px;
}

.u-section-2 .u-container-layout-2 {
  padding: 19px 26px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  margin: 13px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  margin: 30px 52px 0;
}

.u-section-2 .u-form-1 {
  height: 309px;
  --radius: 20px;
  width: 604px;
  margin: 18px auto 0;
}

.u-section-2 .u-form-group-1 {
  margin-left: 0;
}

.u-section-2 .u-input-1 {
  --radius: 50px;
}

.u-section-2 .u-form-group-2 {
  margin-left: 0;
}

.u-section-2 .u-input-2 {
  --radius: 50px;
}

.u-section-2 .u-form-group-3 {
  margin-left: 0;
}

.u-section-2 .u-input-3 {
  --radius: 50px;
}

.u-section-2 .u-input-4 {
  --radius: 50px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-size: 1.5rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
  --radius: 10px;
  width: 53%;
  padding: 7px 0 9px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-2 .u-group-2 {
    margin-top: 34px;
    margin-bottom: 18px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.4375rem;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
    width: 824px;
  }

  .u-section-2 .u-form-1 {
    width: 824px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 532px;
  }

  .u-section-2 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-2 .u-group-2 {
    margin-top: 0;
    margin-bottom: 0;
    min-height: 525px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 5px;
    font-size: 3.25rem;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 25px;
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-2 .u-form-1 {
    width: 604px;
    margin-top: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-2 .u-group-1 {
    min-height: 500px;
    margin-top: -9px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-2 {
    min-height: 500px;
    width: 100%;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 25px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: 10px;
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.6666666666666665rem;
    margin-top: 14px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-2 .u-form-1 {
    width: 496px;
    margin-top: 22px;
  }

  .u-section-2 .u-btn-1 {
    width: 62%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-2 .u-group-1 {
    min-height: 544px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 10px;
  }

  .u-section-2 .u-group-2 {
    margin-top: 14px;
    min-height: 520px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 6px;
    padding-bottom: 13px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 14px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 18px;
  }

  .u-section-2 .u-form-1 {
    height: 369px;
    width: 296px;
    margin-top: 6px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.25rem;
    width: 60%;
    padding-top: 3px;
    padding-bottom: 3px;
  }
} .u-section-3 {
  --color-var: #d3dffe;
}

.u-section-3 .u-sheet-1 {
  min-height: 1093px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
  --color-var: #f5f6f6;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 182px;
  --color-var: #f5f6f6;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-3 .u-image-1 {
  width: 245px;
  height: 142px;
  margin: 25px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 911px;
  --color-var: #f5f6f6;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  width: 290px;
  margin: 0 auto;
}

.u-section-3 .u-btn-1 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 150px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 751px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1071px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 172px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 899px;
  }

  .u-section-3 .u-btn-1 {
    padding: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 950px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 174px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 27px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 775px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 944px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 173px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 769px;
  }
}